<component name="libraryTable">
  <library name="Gradle: com.crashlytics.sdk.android:beta-1.2.6-SNAPSHOT">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/beta-1.2.6-SNAPSHOT.aar/4e534fbc99ddf55b2d1ab36b9690b294/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/beta-1.2.6-SNAPSHOT.aar/4e534fbc99ddf55b2d1ab36b9690b294/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>